<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 8</title>
	<style>
		table, tr, td {
  			border: 1px solid black; 
  			border-collapse: collapse;
  			padding: 100px;
  			width: 500px;
		}
	</style>
	<script type="text/javascript">

		function equis(objeto){
			if (objeto.innerHTML=="X") {
				objeto.innerHTML="O";
				objeto.style.background="RED";
			} else {
				objeto.innerHTML="X";
				objeto.style.background="BLUE";
			}			
		}

/*
		function equis(objeto){
			if (objeto.innerHTML=="X") {
				objeto.innerHTML="O";
				objeto.style.background="RED";
			} else if(objeto.innerHTML=="O") {
				objeto.innerHTML="";
				objeto.style.background="WHITE";
			} else {
				objeto.innerHTML="X";
				objeto.style.background="BLUE";
			}			
		}
*/
	</script>
</head>
<body>
	<table>
		<tr>
			<td onclick="equis(this)"> </td>
			<td onclick="equis(this)"> </td>
			<td onclick="equis(this)"> </td>
		</tr>
		<tr>
			<td onclick="equis(this)"> </td>
			<td onclick="equis(this)"> </td>
			<td onclick="equis(this)"> </td>
		</tr>
		<tr>
			<td onclick="equis(this)"> </td>
			<td onclick="equis(this)"> </td>
			<td onclick="equis(this)"> </td>
		</tr>
	</table>
</body>
</html>